Developing Command-Line Tools in Node.js
Mac Heller-Ogden
502

If you’re relying on ES6 features, you might also consider specifying the version of node that your stuff works on in your package.json:

{ “engines” : { “node” : “>=0.10.3 <0.12” } }

https://docs.npmjs.com/files/package.json#engines

One clap, two clap, three clap, forty?

By clapping more or less, you can signal to us which stories really stand out.